Description

Currently you can select a subclass of [oboe-core] Measurement and have the other fields populate with a valid class for that field
(the Entity, say). But there are cases where there are many valid Entities for a given Measurement and we would only be selecting
the first (seems to be alphabetical at this point). What should probably happen is that the selection widget further constrains the
ontology browser for that field so that only valid classes (and subclasses) can be selected.

History

#1 - 03/27/2013 02:29 PM - Redmine Admin
Original Bugzilla ID was 5078

#2 - 11/26/2013 08:56 AM - ben leinfelder

- Target version changed from Unspecified to oboe-1.1.0

#3 - 11/26/2013 09:01 AM - ben leinfelder

- Target version changed from oboe-1.1.0 to morpho-plugin-0.9.0
